RPC.RQUOTAD(8)

NAME
rpc.rquotad, rquotad - remote quota server

SYNOPSIS
/usr/libexec/rpc.rquotad

DESCRIPTION
rpc.rquotad is a rpc(3) server which returns quotas for a user of a local filesystem which is NFS-mounted onto a remote machine. quota(1) uses the results to display user quotas for remote filesystems. rpc.rquotad is normally invoked by inetd(8).

rpc.rquotad uses an RPC protocol defined in /usr/include/rpcsvc/rquota.x.

WARNING: rpc.rquotad has no access control and may leak information about any local file on the host, whether or not exported, to other hosts on the network.

SEE ALSO
quota(1)

BUGS
Missing access control. See: PR bin/45005: rpc.rquotad does no access checks: https://gnats.NetBSD.org/45005